LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Other *NIX Forums > *BSD
User Name
Password
*BSD This forum is for the discussion of all BSD variants.
FreeBSD, OpenBSD, NetBSD, etc.

Notices


Reply
  Search this Thread
Old 04-27-2003, 03:12 AM   #1
sticker_lore
LQ Newbie
 
Registered: Apr 2003
Location: Florihell
Distribution: FreeBSD 4.8
Posts: 8

Rep: Reputation: 0
flash problems! mozilla/opera/phoenix


ok, i'm about sick of trying to get flash working wiht phoenix/mozilla. does anyone here have it successfully working? and if so, what browser?

edit: i've just upgraded to mozilla 1.4a (mozilla-devel-gtk2) from 1.3. and i'm using phoenix 0.5.

Last edited by sticker_lore; 04-27-2003 at 03:22 AM.
 
Old 04-27-2003, 01:57 PM   #2
sticker_lore
LQ Newbie
 
Registered: Apr 2003
Location: Florihell
Distribution: FreeBSD 4.8
Posts: 8

Original Poster
Rep: Reputation: 0
it's been concluded by extensive research that flash 6 is broken due to unknown reasons. flash 5 seems to work ok.
 
Old 04-27-2003, 02:11 PM   #3
bax
Member
 
Registered: Dec 2001
Location: NoVA
Distribution: Ubuntu, Solaris, OpenBSD
Posts: 492

Rep: Reputation: 30
Try running Mozilla as root and going here
Double click on flash.xpi. Let me know if it works. It works in Linux so here's hoping!
 
Old 04-27-2003, 09:32 PM   #4
sticker_lore
LQ Newbie
 
Registered: Apr 2003
Location: Florihell
Distribution: FreeBSD 4.8
Posts: 8

Original Poster
Rep: Reputation: 0
it installed fine, but it still doesn't work. i believe it's a problem with flash 6 and freebsd. flash 5 seems to work. thank you for that tip though!
 
Old 04-27-2003, 10:08 PM   #5
trn
Member
 
Registered: Feb 2003
Distribution: freebsd/gentoo
Posts: 68

Rep: Reputation: 15
do you have a linux base installed? if not that might be the problem.
 
Old 04-27-2003, 10:16 PM   #6
sticker_lore
LQ Newbie
 
Registered: Apr 2003
Location: Florihell
Distribution: FreeBSD 4.8
Posts: 8

Original Poster
Rep: Reputation: 0
yes, i have linux_base-7.1_3 installed from the ports. it seems flash 6 has a problem w/this version. do you have flash 6 working in fbsd?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problems with Flash Player for Mozilla SiLiCoN Linux - Software 6 11-03-2004 03:32 AM
Phoenix/Mozilla antialiasing fonts Mithrilhall Linux - Software 12 07-01-2003 03:25 AM
Flash Plugin Crashes Phoenix Crashed_Again Linux - Software 3 04-08-2003 10:55 AM
Debian Mozilla & Phoenix Smerk Linux - Software 0 04-07-2003 08:42 AM
phoenix meet flash quit automatilally lzyking Linux - Software 2 02-25-2003 02:04 AM

LinuxQuestions.org > Forums > Other *NIX Forums > *BSD

All times are GMT -5. The time now is 07:04 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration